<div class="container pt-4">
    <div class="row">
        <div class="col-12 m-auto">
            <mat-card>
                <mat-card-header>
                    <mat-card-title>
                        Comunicado sobre nuevos vuelos de carácter humanitario en la segunda quincena de septiembre
                    </mat-card-title>
                </mat-card-header>
                <img mat-card-image
                    src="https://www.cancilleria.gov.co/sites/default/files/newsroom/news/images/vuelos13a31dejuliode2020ok.jpg">
                <mat-card-content>
                    <div class="row">
                        <div class="col-12 col-md-7">
                            <p>
                                Bogotá (sep. 7/20). La Cancillería, el Ministerio de Transporte y Migración Colombia
                                continúan
                                trabajando de manera articulada en la gestión de vuelos de carácter humanitario, que
                                permitan el
                                retorno al país de aquellos colombianos que por la emergencia generada por el
                                COVID-19 no
                                han
                                podido regresar.
                            </p>
                            <p>
                                Los compatriotas que arribarán en el transcurso de las próximas semanas lo harán
                                procedentes
                                de
                                países como: México, Estados Unidos, Chile, España, Londres, entre otros.
                            </p>
                            <p>
                                El orden de arribo de estos vuelos, de acuerdo con lo concertado con el Gobierno
                                Nacional,
                                será
                                el siguiente:
                            </p>
                        </div>

                        <div class="col-12 col-md-5">
                            <ul>
                                <p>
                                    <li> Septiembre 18: México</li>
                                    <li> Septiembre 18: Miami</li>
                                    <li> Septiembre 19: Miami</li>
                                    <li> Septiembre 19: Nueva York</li>
                                    <li> Septiembre 22: Chile</li>
                                    <li> Septiembre 23: España</li>
                                    <li> Septiembre 24: Londres</li>
                                    <li> Septiembre 25: Panamá</li>
                                    <li> Septiembre 26: Brasil</li>
                                    <li> Septiembre 28: Bolivia</li>
                                    <li> Septiembre 28: Guatemala</li>
                                    <li> Septiembre 29: Chile</li>
                                    <li> Septiembre 29: Argentina</li>
                                    <li> Septiembre 29: Australia</li>
                                    <li> Septiembre 30: Perú</li>
                                    <li> Septiembre 30: México</li>
                                </p>
                            </ul>


                        </div>
                        <div class="col-12">
                            <p>
                                El Gobierno Nacional continúa trabajando por ayudar a todos los colombianos que se
                                encuentran
                                dentro o fuera del territorio nacional.
                            </p>
                        </div>
                    </div>

                </mat-card-content>
            </mat-card>
        </div>
    </div>

</div>